body {
	min-width: 900px;
	background-color: #fff; 
	background-image: url(../gif/stardavidbkg2.gif);
	background-repeat: repeat-x;
}

h1 {
	color: #0080C0;
	text-align: center;
	font-family: times, times new roman, palatino, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
	border: none;
}

p.blue {
	text-align: justify;
	color: #0080C0;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
	border: none;
}

p.red {
	text-align: justify;
	color: #ff0000;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
	border: none;
}

p.black-italic {
	text-align: justify;
	color: #000;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
	padding: 3px 10px 3px 10px;
	border: none;
}

p.home-small {
	text-align: center;
	color: #0080C0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	margin-top: -10px;
	width: 180px;
	border: none;
}
p.black {
	text-align: justify;
	text-indent: 2em;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	border: none;
}

.blackdeschead {
	text-align: left;
	color: #000;
	font-family: times, times new roman, palatino, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	line-height: 120%;
	padding-top: 10px;
	border: none;
}

.blackdesc {
	text-align: left;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	line-height: 120%;
	border: none;
	padding-left: 2em;
}

.letter {
	padding: 6px;
	text-align: justify;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	line-height: 120%;
	margin-left: 10px;
	margin-right: 10px;
}

.signature {
	text-align: right;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	line-height: 120%;
	margin-right: 120px;
}

.close {
	text-align: right;
	width: 600px;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	line-height: 120%;
	margin-top: 6px;
	margin-left: 50px;
	border: none;
}


.header {
	text-align: center;
	color: #000;
	font-family: times, times new roman, palatino, serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	line-height: 120%;
	border: none;
}

#dropcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: bottom;
}

.webkit #dropcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: bottom;
}

.gecko #dropcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: bottom;
}

.win.gecko #dropcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: bottom;
}

.ie #dropcap {
	position: relative;
	top: -2px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: middle;
}

.chrome #dropcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 66px; 
	height: 35px; 
	vertical-align: bottom;
}

#tagline {
	margin: 0px auto;
	background-color: #0080C0;
	width: 600px;
	height: 50px;
	padding: 10px;
	text-align: center;
	color: #ccffff;
	font-family: times, times new roman, palatino, serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	line-height: 120%;
	border: 3px dotted #000;
}

#tagline2 {
	margin: 0px auto;
	padding-top: 20px;
	padding-top: 6px;
	text-align: center;
	color: #DE1515;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 110%;
}

#contactinfo {
	margin: 0px auto;
	width: 740px;
	padding: 6px;
	text-align: center;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: 140%;
	border-top: 1px dotted #0080C0;
	border-bottom: 1px dotted #0080C0;
}

a.normal:link {  
	text-decoration: none; 
	color: #0000ff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

a.normal:visited {
	text-decoration: none; 
	color: #330066;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

a.normal:hover {
	text-decoration: none; 
	color: #0080C0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

a.blue-italic:link {  
	text-decoration: none; 
	color: #0000ff;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}

a.blue-italic:visited {
	text-decoration: none; 
	color: #330066;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}

a.blue-italic:hover {
	text-decoration: none; 
	color: #0080C0;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}

a.black-italic:link {  
	text-decoration: none; 
	color: #0000ff;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}

a.black-italic:visited {
	text-decoration: none; 
	color: #330066;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}

a.black-italic:hover {
	text-decoration: none; 
	color: #0080C0;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}




a.nav:link {  
	text-decoration: none; 
	color: #0080C0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

a.nav:visited {
	text-decoration: none; 
	color: #0080C0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}

a.nav:hover {
	background: #99ffff;
	text-decoration: none; 
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}


a.none:link {  
	text-decoration: none; 
	color: #0080C0;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 2px;
}

a.none:visited {
	text-decoration: none; 
	color: #0080C0;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 2px;
}

a.none:hover {
	background: #99ffff;
	text-decoration: none; 
	color: #000;
	font-family: times, times new roman, palatino, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 2px;
}




a.close:link {  
	text-decoration: none; 
	color: #0000ff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

a.close:visited {
	text-decoration: none; 
	color: #330066;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

a.close:hover {
	text-decoration: none; 
	color: #0080C0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}


.pricehead {
	background-color: #ffffd7; 
	width: 220px; 
	text-align: center; 
	height: 30px; 
	color: red;
}

.priceheadblue {
	background-color: #c4ecff; 
	width: 560px; 
	text-align: center; 
	height: 30px; 
	color: red;
}

.price {
	background-color: #ffffd7; 
	width: 220px; 
	text-align: center; 
	height: 20px; 
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

.priceblue {
	background-color: #c4ecff; 
	width: 114px; 
	text-align: center; 
	height: 20px; 
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.order {
	text-align: right; 
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.orderinst {
	text-align: left; 
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}

.win.gecko #leftquote {
	padding-right: 16px;
}

.win.gecko #rightquote {
	padding-left: 2px;
}

.caption {
	text-align: center;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 120%;
	padding-top: 6px;
	color: #003371;
}

.NEW {
	display: inline;
	width: 30px;
	height: 10px;
	background-color: #FFFF00;
	border: 1px solid #FF0000;
	font-family: verdana, arial, helvetica, sans serif;
	font-size: 9px;
	font-weight: bold;
	font-style: italic;
	line-height: 100%;
	color: #FF0000;
	text-align: center;
	padding: 2px;
	margin: 4px 4px 4px 0px;
}

